@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-VariableFont.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Italic-VariableFont.ttf') format('truetype');
  font-style: italic;
  font-display: swap;
}

html {
  margin: 0 !important;
  padding: 0 !important;
  box-sizing: border-box !important;
}

body {
  font-family: 'Open Sans', sans-serif;
  background-color: #fefaf7 !important;
  color: #333;
  margin: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  /*padding-top: 100px;
  @media (min-width: 991px) {
    padding-top: 147px;
  }*/
}
body.main-nav-open {
  overflow: hidden;
}

.btn-voltar-figma-theme {
  min-width: 129px;
  min-height: 36px;
  border-radius: 50px;
  padding-top: 7.5px;
  padding-right: 20px;
  padding-bottom: 8.5px;
  padding-left: 20px;

  display: flex;
  align-items: center;
  justify-content: center;

  background-color: #0072BC;
  border: none;
  color: #FFF;
  padding: 0;

  font-weight: 700;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0%;
}
.btn-voltar-figma-theme.position-absolute {
  position: relative !important;
  @media (min-width: 991px) {
    position: absolute !important;
    top: 30px;
  }
}
.btn-sky2{
  background-color: #0072BC;
  color: #fff;
  font-weight: 600;
  border-radius: 50px;
  padding: 6px 18px;
}

.btn-sky2:hover{
  background-color: #33ADC8;
}

.btn-sky-logbook{
  background-color: #33adc8;
  color: #fff;
  font-weight: 600;
  border-radius: 50px;
  padding: 6px 18px;
}

.btn-sky-logbook:hover{
  background-color: #33ADC8;
  color: #FFF;
}

@media (min-width: 1400px) {
  .container{
    max-width: 1400px !important;
  }
}

.py-5{
  padding-top: 5rem !important;
}
  

.subTitle{
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif !important;
  font-weight: 700 !important;
  font-style: Bold !important;
  font-size: 33px !important;
  color:#E43470 !important;
}

.site-header {
  background: #004080;
  color: #fff;
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
  box-shadow: 0px 4px 4px 0px #00000040;
  @media (min-width: 991px) {
    box-shadow: none;
  }
}
.site-header .navbar {
  border-top: none;
  padding: 0;
  @media (min-width: 991px) {
    border-top: 1px solid rgb(222, 226, 230);
    padding: 8px 0;
  }
}
.site-header div#mainNav {
  position: fixed;
  top: 89px;
  right: 0;
  bottom: 0;
  left: 105%;
  overflow: hidden;
  transition: left .35s ease;
  z-index: 99999999999999;
  background: #FFF;
  @media (min-width: 991px) {
    position: relative;
    top: 0;
    left: 0;
    overflow: visible;
    z-index: 999;
  }
}
.site-header div#mainNav.show {
  left: 0;
}
.site-header .d-none-mobile {
  display: none;
  @media (min-width: 991px) {
    display: initial;
  }
}
.site-header .dropdown.login {
  position: initial;
  @media (min-width: 991px) {
    position: relative;
  }
}
.site-header .dropdown.login .dropdown-menu.show {
  display: grid;
  top: 89px;
  width: 100%;
  @media (min-width: 768px) {
    top: 100%;
    width: auto;
  }
}
.site-header .navbar-toggler {
  border: none;
  padding: 10px;
}
.site-header .navbar-toggler:focus {
  box-shadow: none;
}

.site-header a {
  color: #fff;
  text-decoration: none;
}

.site-footer {
  background: #001f3f;
  color: #fff;
  text-align: center;
  padding: 20px 0;
  margin-top: 40px;
}

.carrosselTopo .banner {
  overflow: hidden;
}

/**** SECTION AREA DE ATUAÇÃO ****/
.section-area{
  width: 100% !important;
  margin-bottom: 50px !important;
  padding-top: 25px;
  padding-bottom: 48px;
  margin-top: 10px;
}

.section-area .container{
  width: 100% !important;
}

.section-area p{
  font-size: 18px;
  @media (min-width: 991px) {
    height: 80px;
  }
}

@media (min-width:992px) and (max-width: 1199px) {
  .section-area p{
    font-size: 16px;
    height: 90px;
  }
}

.section-area a{
  color: #3A99B0 !important;
  font-size: 17px;
}

.section-area .card {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.section-area .card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.15);
}
.section-area .rounded-top-4 {
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}
.section-area .text-danger {
  color: #e6007e !important; /* cor rosa igual ao da FEBRASGO */
}
.section-area .position-relative {
  height: 200px !important;
}
.section-area .position-relative img {
  height: 200px;
  min-width: 100%;
  object-fit: cover;
}
.section-area h2{
  font-size: 48px !important;
}
.section-area .card {
  border-radius: 16px 16px 0 0 !important;
}
.section-area .card-body{
  border-radius: 16px 16px 0 0;
  background-color: #fff;
  padding: 20px 20px 0 20px;
  position: relative;
  top: -16px;
  /*position: absolute;
  top: 165px;
  */
}

.section-area .card-body h5{
  font-weight: 700 !important;
  font: bold;
  font-size: 20px;
  color:#000;
}

.section-area .position-relative{
  height: 340px;
}


/**** SECTION AREA DE ATUAÇÃO FIM ****/

/**** CARROSSEL ****/

#carrosselCentral{
  margin-bottom: 60px;
}

#carrosselCentral .arrow {
  line-height: 0;
}

#carrosselCentral .carousel-indicators {
  position: relative;
  margin-bottom: 0;
}
#carrosselCentral .carousel-indicators button {
  width: 40px;
  height: 6px;
  background-color: #E5E5E5;
  border-radius: 12px;
  border: none !important;
  opacity: 1 !important;
}
#carrosselCentral .carousel-indicators button.active {
  background-color: #E43470;
}

#carrosselCentral .carousel-inner{
  border-radius: 30px;
}

#carrosselCentral .conteudo-banner-central{
  color: #fff;
  z-index: 2;
}

#carrosselCentral .area-conteudo-banner-central {
  padding-left: 30px;
  padding-bottom: 30px;
  height: 100%;

  @media (min-width: 991px) {
    padding-left: 100px;
    padding-bottom: 100px;
  }
}

#carrosselCentral .area-conteudo-banner-central img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

#carrosselCentral .conteudo-banner-central a{
  color: #fff !important;
  background-color: #33adc8;
  padding: 5px 30px;
  border-radius: 50px;
}

#carrosselCentral .carousel-item{
  height: 470px;
  overflow: hidden;
  border-radius: 30px;
}

#carrosselCentral .carousel-item.com-blur::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    270deg,
    rgba(3, 42, 100, 0.104) 0.86%,
    rgba(3, 42, 100, 0.8) 82.91%
  );
  z-index: 1;
}

#carrosselCentral {
  position: relative;
}

/**** CARROSSEL FIM ****/

/**** CARROSSEL AGENDA ****/
.section-agenda{
  width: 100% !important;
}

.section-agenda .container{
  width: 100% !important;
}

#agendaCarrossel{
  height: 535px;
  padding-top: 15px;
}

#agendaCarrossel .card{
  width: 440px !important;
  height: 500px !important;
}
#agendaCarrossel .card .card-agenda{
  justify-content: flex-end !important;
  padding-bottom: 100px !important;
}

#agendaCarrossel .btn-ver-agenda{
  position: relative;
  bottom: 55px;
  left: 20%;
}

#agendaCarrossel .btn-ver-agenda button, #agendaCarrossel .btn-ver-agenda a{
  background-color: #E43470 !important;
}

#agendaCarrossel .carousel-indicators [data-bs-target]{
  background-color: #E43470;
}

#agendaCarrossel .carousel-indicators {
  bottom: -51px;
}

#agendaCarrossel .arrow{
  position: relative;
  bottom: -535px;
  background: none;
    border: none;
    z-index: 10;
}

#agendaCarrossel .right{
  right: -205px;
}

#agendaCarrossel .left{
  left: 140px;
}

#agendaCarrossel .seta-saiba-mais{
  background-color: #fefaf7;
  border-radius: 34px 0 0 0;
  width: 86px;
  height: 86px;

  position: absolute;
  right: 0;
  left: auto;
  bottom: 85px;
  @media (min-width: 991px) {
    
    position: relative;
    
    left: 350px;
    display: block;
  }
}

@media (min-width:1200px) and (max-width: 1400px) {
  #agendaCarrossel .seta-saiba-mais{
    left: 263px !important;
  }
  #agendaCarrossel .right{
    right: -160px;
  }

  #agendaCarrossel .left{
    left: 97px;
  }
}

@media (min-width:992px) and (max-width: 1200px) {
  #agendaCarrossel .seta-saiba-mais{
    left: 205px !important;
  }
  #agendaCarrossel .right{
    right: -135px;
  }

  #agendaCarrossel .left{
    left: 65px;
  }
}

@media (max-width: 991px) {
  #agendaCarrossel .right{
    right: -200px;
  }

  #agendaCarrossel .left{
    left: 65px;
  }
}

@media (max-width: 992px) {
  #agendaCarrossel .seta-saiba-mais{
    left: auto !important;
  }
  

  #agendaCarrossel .left{
    left: 140px;
  }

  #agendaCarrossel .carousel-indicators {
    left: -240px;
  }
}

#agendaCarrossel .seta-saiba-mais img{
  margin: 25px;
}

#agendaCarrossel .carousel-item span{
  border-radius: 25px;
  border: #FFFFFF solid 1px;
  color: #FFFFFF;
  padding: 7px 15px;
  font-size: 15px;

}
#agendaCarrossel .carousel-item .tag-agenda{
  position: absolute;
  top: 20px;
}

#agendaCarrossel .conteudo-card-agenda{
  margin-top: 210px;
}

#agendaCarrossel .conteudo-card-agenda h5{
  font-size: 22px;
}

#agendaCarrossel .conteudo-card-agenda p{
  font-size: 18px;
}

/**** CARROSSEL AGENDA FIM ****/


/*** NOTICIAS E ATUALIZACOES ***/

.noticias-atualizacoes P{
  font-size: 18px !important;
  color: #6F6C6C !important;
}



.noticias-atualizacoes .btn-category-not{
  font-size: 14px !important;
  margin-left: 8px !important;
  border: #E5E5E5 solid 1px !important;
  border-radius: 10px !important;
}

.noticias-atualizacoes .btn-category-not:hover{
  background-color: #33ADC8;
  color: #fff;
}

.noticias-atualizacoes .btn-category-not:active{
  background-color: #33ADC8;
  color: #fff;
}

.noticias-atualizacoes .btn-atualizacao{
  background-color: #0072BC;
  font-size: 14px;
  margin-top: 85px;
  padding: 8px;
}
.noticias-atualizacoes .tags {
  margin-bottom: 15px;
  @media (min-width: 991px) {
    text-align: right;
    margin-bottom: 0;
  }
}
.noticias-atualizacoes .tags .btn-category-not:first-child {
  margin-left: 0 !important;
}

.card-not{
  padding: 5px !important;
}

.card-not .card-body span{
  font-size: 16px;
  margin-top: 5px;
  display: block;
  height: 80px;
}

.card-not .card-body small{
  font-size: 10px;
}



.noticias-atualizacoes .card-not-preview{
  border-radius: 15px;
  height: 235px;
  position: relative;
}

@media (max-width: 991px) {
  .noticias-atualizacoes {
      padding-top: 60px;
  }
}

.noticias-atualizacoes .card-not-preview span{
  width: 75px;
  height: 20px;
  background-color: #E0F2FE;
  border-radius: 10px;
  padding: 3px 7px;
  font-size: 12px;
  text-align: center;
}

.noticias-atualizacoes .seta-saiba-mais-not{
  position: absolute;
  bottom: -1px;
  right: 0px;
  width: 45px;
  height: 45px;
  display: block;
  background-color: #fefaf7;
  border-radius: 15px 0 0 0;
  padding: 10px 13px;
}

@media (min-width:1200px) and (max-width: 1400px) {
  #agendaCarrossel .card {
      width: 360px !important;
  }
}

@media (min-width:992px) and (max-width: 1199px) {
  #agendaCarrossel .card {
      width: 300px !important;
  }
}

.noticias-atualizacoes .tags .lista-tags {
  position: relative;
  justify-content: flex-start !important;

  @media (min-width: 1400px) {
    position: absolute;
    top: 0;
    right: 0;
  }
}

.noticias-atualizacoes .tags .lista-tags-item {
  border-radius: 6.75px;
  padding: 6px 12px;
  background-color: #ffffff;
  border: 1px solid #E5E5E5;


  font-weight: 600;
  font-size: 16px;
  text-align: center;
  color: #000000;
}

.noticias-atualizacoes .tags .lista-tags-item:hover,
.noticias-atualizacoes .tags .lista-tags-item:focus {
  background-color: #33ADC8;
  color: #ffffff;
  border-color: #33ADC8;
  outline: none;
  box-shadow: none;
}


section.agenda-e-noticias .area-agenda-noticias {
  display: grid !important;
  gap: 25px;

  @media (min-width: 991px) {
    display: flex !important;
  }
}
section.agenda-e-noticias .area-agenda-noticias .agenda {
  width: 100%;
  @media (min-width: 991px) {
    width: 340px;
  }
}
section.agenda-e-noticias .area-agenda-noticias .agenda h2 {
  color: #032a64 !important;
}
section.agenda-e-noticias .area-agenda-noticias .noticias-atualizacoes {
  width: 100%;

  @media (min-width: 991px) {
    width: calc(100% - 340px);
    padding-top: 55px !important;
  }
}
section.agenda-e-noticias .area-agenda-noticias .noticias-atualizacoes .seta-saiba-mais-not {
  border-radius: 32px 0 0 0 !important;
  width: 64px !important;
  height: 64px !important;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

section.agenda-e-noticias .area-agenda-noticias .noticias-atualizacoes .text-end {
  text-align: center !important;
  @media (min-width: 991px) {
    text-align: right !important;
  }
}
section.agenda-e-noticias .area-agenda-noticias .noticias-atualizacoes .btn-atualizacao {
  margin-top: 0 !important;
  position: relative;

  @media (min-width: 991px) {
    margin-top: 0 !important;
    position: absolute;
    right: 0 !important;
    bottom: 0 !important;
  }
}

section.agenda-e-noticias .area-agenda-noticias #agendaCarrossel {
  height: auto !important;
}
section.agenda-e-noticias .area-agenda-noticias #agendaCarrossel .card {
  width: 100% !important;
}
section.agenda-e-noticias .area-agenda-noticias .carousel-indicators {
  position: relative !important;
  bottom: 0 !important;
  margin-top: 10px !important;
}
section.agenda-e-noticias .area-agenda-noticias .seta-saiba-mais {
  
  @media (min-width: 991px) {
    position: absolute !important;
    bottom: 95px !important;
    right: 0 !important;
    left: auto !important;
  }
}
section.agenda-e-noticias .area-agenda-noticias .btn-ver-agenda {
  bottom: 0 !important;
  left: 0 !important;
  justify-content: center !important;
}

/* @media (min-width:992px) and (max-width: 1200px) {
  .noticias-atualizacoes .seta-saiba-mais-not{
    right: -154px;
  }
}

@media (min-width:768px) and (max-width: 992px) {
  .noticias-atualizacoes .seta-saiba-mais-not{
    right: -178px;
  }
}

@media (min-width:576px) and (max-width: 768px) {
  .noticias-atualizacoes .seta-saiba-mais-not{
    right: -462px;
  }
}

@media (min-width:400px) and (max-width: 575px) {
  .noticias-atualizacoes .seta-saiba-mais-not{
    right: -476px;
  }
} */


/*** NOTICIAS E ATUALIZACOES FIM ***/


/**** SECTION INFO *****/

.section-info .box-esquerda{
  width: 100%;
  height: 400px;
  border-radius: 15px;
  background-color: #52B7C3;
  padding: 25px;
}

.section-info .box-esquerda h2{
  font-size: 36px;
  width: 88%;
  font-weight: 700;
}

.section-info .box-esquerda p{
  font-size: 20px;
  width: 85%;
  font-weight: 700;
}

.section-info .box-direita{
  width: 100%;
  height: 400px;
  border-radius: 27px;
  background-color: #52B7C3;
}
.noticias-atualizacoes .btn-category-not {
    font-size: 14px !important;
    margin-left: 8px !important;
    border: #E5E5E5 solid 1px !important;
    border-radius: 10px !important;
}

/**** SECTION INFO FIM ***/

/**** PAGE DEFAULT ****/
.the-content-wordpress {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 21px;
  line-height: 149%;
  letter-spacing: 0%;
  color: #000000CC;
}
.the-content-wordpress p {
  font-size: 21px;
  line-height: 149%;
  letter-spacing: 0%;
  color: #000000CC;
}
.the-content-wordpress a {
  text-decoration: underline;
  text-decoration-style: solid;
}
.the-content-wordpress h2,
.the-content-wordpress h3 {
  font-weight: 700;
  font-size: 30px;
}
.the-content-wordpress h4 {
  font-size: 24px;
}
.the-content-wordpress h5 {
  font-size: 20px;
}
.the-content-wordpress h6 {
  font-size: 18px;
}
.the-content-wordpress h2,
.the-content-wordpress h3,
.the-content-wordpress h4,
.the-content-wordpress h5,
.the-content-wordpress h6 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.the-content-wordpress table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #dee2e6;
  margin-bottom: 20px;
}
.the-content-wordpress table th,
.the-content-wordpress table td {
  border: 1px solid #dee2e6;
  padding: 8px;
  text-align: left;
}
.the-content-wordpress table th {
  background-color: #f8f9fa;
}
.the-content-wordpress table td p:last-child {
  margin-bottom: 0;
}
/**** FOOTER ****/

footer{
  background-color: #333230;
  color: #b1b1b1 !important;
}

footer p{
  font-size: 12px !important;
  color: #b1b1b1 !important;
}

footer h6{
  font-size: 12px !important;
  color: #e9e4e4 !important;
}

footer li a{
  font-size: 12px !important;
  color: #b1b1b1 !important;
}

footer .area-menu-footer {
  display: flex;
  flex-direction: column;
  margin: 0;
  gap: 0 10px;

  @media (min-width: 768px) {
    flex-wrap: wrap;
    flex-direction: row;
  }

  @media (min-width: 991px) {
    gap: 0 25px;
  }

  @media (min-width: 1400px) {
    justify-content: space-between;
  }
}
footer .area-menu-footer .area-com-menu {
  padding: 0;
  width: max-content;
}

footer .parceiros img {
  width: 120px;
  background-color: #474746 !important;
  margin: 5px;
}

#privacy {
  position: fixed;
  z-index: 9999;
  background: #FFF;
  bottom: 0;
  width: 350px;
  left: 15%;
  padding: 20px;
  border-radius: 8px 8px 0 0;
  /* display: none; */
}

#privacy .btn {
  background: #000;
  margin-left: 10px;
  color: #FFF;
  margin-top: 10px;
  cursor: pointer;
}

#btn-flutuante-contato .btn-flutuante {
  position: fixed;
  bottom: 30px;
  right: 30px;
  background-color: #52B7C3;
  color: #fff;
  font-size: 35px;
  width: 70px;
  height: 70px;
  border-radius: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  text-decoration: none;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
  z-index: 9999;
  transition: all 0.3s ease;
}
.btn-flutuante-contato-menu {
  position: fixed;
  bottom: 30px;
  right: 105px;
  background: #52B7C3;
  border-radius: 10px;
  box-shadow: 0 0px 20px rgb(0 0 0 / 30%);
  padding: 10px 0;
  display: none;
  z-index: 999;
  min-width: 200px;
}
.btn-flutuante-contato-menu ul {
  padding-left: 0;
  margin: 0;
  list-style: none;
}
.btn-flutuante-contato-menu.active {
  display: block;
}
.btn-flutuante-contato-menu .menu-item a {
  padding: 12px;
  cursor: pointer;
  transition: 0.2s;
  color: #FFF !important;
  font-size: 15px !important;
  list-style: none;
  display: block !important;
}
.btn-flutuante-contato-menu .menu-item a:hover {
  color: #032A64 !important;
}

@media (max-width: 768px) {
  #privacy {
    left: 10%;
    width: 80%;
    z-index: 999999;
  }

  #btn-flutuante-contato .btn-flutuante {
    right: 10px;
  }
  .btn-flutuante-contato-menu {
    right: 85px;
  }
}
/**** FOOTER FIM ****/
